Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162324 - track names not appearing in main window
Summary: track names not appearing in main window
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: grip
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-02 16:10 UTC by Jef Spaleta
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-07 09:59:02 UTC


Attachments (Terms of Use)

Description Jef Spaleta 2005-07-02 16:10:46 UTC
Description of problem:
tracknames not showing up in main dialog, they do however show up in the
editting dialog.  



Version-Release number of selected component (if applicable):
grip-3.2.0-4

How reproducible:
always on a core development synced box.
works as expected on an fc4 box.

Additional info:
I think this might started when the new gtk 2.7 in the core development tree was
introduced.  I am unaware of any other apps installed from extras or core that
has a similar issue. I've tried rebuilding the grip srpm locally against the
development packages, no change.

Anything specific you want me to do for more information?

-jef

Comment 1 Adrian Reber 2005-07-03 08:21:05 UTC
I will install gtk 2.7 in next days and try to reproduce this error and will
then come back.

Comment 3 Adrian Reber 2005-07-06 05:48:52 UTC
I have reproduced the error and will close it when the new version of gtk will
be available in the development tree.

Comment 4 Adrian Reber 2005-07-07 09:59:02 UTC
A patched version without the error can be found at:

http://extras64.linux.duke.edu/needsign/development/grip/3.2.0-5.fc5/

Comment 5 Jef Spaleta 2005-07-08 14:54:07 UTC
That patched versions definitely seems to have fixed it on my development box.

-jef


Note You need to log in before you can comment on or make changes to this bug.